Subject: Re: [Detnet] Draft agenda uploaded; was Re: Agenda requests for IETF95 in Buenos Aires

From: Jouni Korhonen <[email-masked]>
Date: Fri, 1 Apr 2016 14:29:40 -0700

Folks,

Just a reminder that remember to send your slide material to me/Lou/Pat 
in time.

- Jouni

3/21/2016, 12:13 PM, Jouni Korhonen kirjoitti:
> Folks,
>
> The draft agenda for IETF95 DetNet WG meeting has been uploaded:
> https://www.ietf.org/proceedings/95/agenda/agenda-95-detnet
>
> Lou, Pat, Jouni
>
>
> 3/7/2016, 10:04 AM, Jouni Korhonen kirjoitti:
>> Folks,
>>
>> The preliminary agenda was published last Friday,
>> seehttps://datatracker.ietf.org/meeting/95/agenda.html. DetNet WG is
>> on air from 10:00 - 12:30 on Tuesday April 5th in Buen Ayre A.
>>
>> If you'd like to have a presentation slot in Buenos Aires, please send
>> a request to the chairs and me by Friday March 18th. Also pay
>> attention to the important dates listed below. Specifically, the
>> document submission deadline is UTC 23:59 on March 21st. When
>> requesting a slot having a draft that has alrady been seen and
>> discussed on the list is highly encouraged.
>>
>> Any WG draft not being discussed/presented needs to a status update
>> sent to the list by Sunday March 27th. Please also provide a summary
>> slide by Saturday, April 2nd.
>>
>> We'll need all slides for presentations by Saturday, April 2nd. The
>> earlier, the better, though.
>>
>> Cheers,
>>     Jouni, Lou & Pat
>>
>>
>> 2016-03-21 (Monday): Internet Draft submission cut-off (for all
>> drafts, including -00) by UTC 23:59, upload using IETF ID Submission
>> Tool.
>> 2016-03-21 (Monday): Draft Working Group agendas due by UTC 23:59,
>> upload using IETF Meeting Materials Management Tool.
>> 2016-03-25 (Friday): Early Bird registration and payment cut-off at
>> UTC 23:59.
>> 2016-03-28 (Monday): Revised Working Group agendas due by UTC 23:59,
>> upload using IETF Meeting Materials Management Tool.
>> 2016-03-28 (Monday): Registration cancellation cut-off at UTC 23:59.
>> 2016-04-01 (Friday): Final Pre-Registration and Pre-Payment cut-off at
>> 17:00 local meeting time.
>> 2016-04-03 - 2016-04-08: IETF 95 in Buenos Aires, Argentina
>>
>